package config

import "github.com/andygrunwald/go-jira"

type Config struct {
	Debug      bool
	Developers []int
	Telegram   TelegramConfig
	Jira       JiraConfig
	BotVersion float64
	Redis      ReidsConfig
}

type TelegramConfig struct {
	Token string
	Url   string
}

type JiraConfig struct {
	Url  string
	Auth jira.BasicAuthTransport
}

type ReidsConfig struct {
	Host     string
	Port     string
	Password string
	Db       int
}
